webpack-contrib - postcss-loader 5.0.0 dependencies status

PostCSS loader for webpack

  • 3 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
cosmiconfig^7.0.07.0.07.0.0
klona^2.0.42.0.42.0.4
semver^7.3.47.3.47.3.4
  • 3 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 0 Out of date